import { useContext } from 'react';
import ResultsTableFormatContext from './context';
const useResultsTableFormatContext = function useResultsTableFormatContext() {
  return useContext(ResultsTableFormatContext);
};
export default useResultsTableFormatContext;